.RadTreeView {
	border: 1px solid #ccc;
	margin-bottom: 20px;
	white-space:normal !important;
}



.RadTreeView ul {
    border-top: none !important;
	padding: 0 !important;
	background: #fff;
}
.RadTreeView ul ul {
	background: #fff !important;
}
.RadTreeView ul ul ul {
	background: #fff !important;
}
.RadTreeView ul ul ul ul {
	background: #fff !important;
}

.RadTreeView ul ul ul ul {
	background: #fff !important;
}
.RadTreeView ul ul ul ul ul {
	background: #fff !important;
}
.RadTreeView ul ul ul ul ul ul {
	background: #fff !important;
}


.RadTreeView li {
    border-top: 1px dotted #ccc !important;

}

.RadTreeView ul li > div:hover {
	cursor: pointer;
	/*background: #efefef;*/
}







.RadTreeView ul li a {
	width: 100px !important;

}
.RadTreeView ul li a:hover {
}





.RadTreeView li div {
	padding-top: 8px !important;
	padding-bottom: 9px !important;
    padding-left: 20px !important;
	border-bottom: 1px dotted #ccc !important;
}
.RadTreeView > ul > li:last-child div {
	border-bottom: none !important;
}
.RadTreeView li li div {
	padding-left: 30px !important;
}
.RadTreeView li li li div {
	padding-left: 40px !important;
}
.RadTreeView li li li li div {
	padding-left: 50px !important;
}
.RadTreeView li li li li li div {
	padding-left: 60px !important;
}
.RadTreeView li li li li li li div {
	padding-left: 70px !important;
}



.RadTreeView li > ul > li > ul {
	/*box-shadow: inset 0px 2px 6px rgba(0,0,0,0.3);*/
	background: #fff;
}










.RadTreeView_Design .rtPlus, 
.RadTreeView_Design .rtMinus
{
	background-image: url('images/PlusMinus.png');
	margin: 5px 2px 4px -18px;
}






.RadTreeView_Design .rtSelected {
	/*background: #f3c;*/
}
.RadTreeView .rtHover .rtIn, .RadTreeView .rtSelected .rtIn {
	border: none !important;
}






.RadTreeView .rtIn {
	padding: 0;

}
.RadTreeView .rtLI {
	line-height: 12px;
}







